<template>
  <div>
    <transition name="slide-fade" mode="out-in">
      <router-view :ruta="ruta"></router-view>
    </transition>
  </div>
</template>

<script>
  import Login from './modulos/dashboard/index'
    export default {
      props: ['ruta'],
      components: {Login}
    }
</script>

<style>

</style>